qtwebengine would also pull in OpenSSL, which we cannot do here
authormirabilos <tg@debian.org>
Sat, 1 Aug 2020 17:12:35 +0000 (19:12 +0200)
committermirabilos <mirabilos@evolvis.org>
Sat, 1 Aug 2020 17:12:35 +0000 (19:12 +0200)
debian/changelog

index 5cd3d7e..dc3534d 100644 (file)
@@ -2,6 +2,7 @@ musescore (3.2.3+dfsg1-6) UNRELEASED; urgency=medium
 
   * Merge musescore2 (2.3.2+dfsg3-9) unstable; urgency=medium
     - Document the situation with musescore{,3,4} in Description
+  * Update older changelog to mention need to avoid linking libssl
 
  -- Thorsten Glaser <tg@mirbsd.de>  Fri, 31 Jul 2020 01:48:06 +0200
 
@@ -527,6 +528,7 @@ musescore-snapshot (3.0~pre20181127+dfsg1-1) experimental; urgency=low
   * Adjust NEWS of upstream (no release notes for snapshots)
   * Disable OMR for now (will need patching for system poppler)
   * Build without qt5webengine (almost unused; optional and unportable)
+    - Needed to avoid linking against OpenSSL as well
   * Update debian/copyright
     - https://musescore.org/en/node/278900
     - https://github.com/musescore/MuseScore/pull/3269#issuecomment-440884393